LinuxQuestions.org
Help answer threads with 0 replies.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Distributions > Ubuntu
User Name
Password
Ubuntu This forum is for the discussion of Ubuntu Linux.

Notices


Reply
  Search this Thread
Old 11-11-2013, 11:43 AM   #1
darthpinguim
Member
 
Registered: Feb 2011
Location: Belo Horizonte - MG - Brasil
Distribution: Ubuntu 12.04 / Debian 6
Posts: 32

Rep: Reputation: 0
X doesn't start after update on Ubuntu 12.04.3 LTS


Hi!
I faced the following problem today after updating the system (it has been a while since I last updated it): the update manager popped up and I decide to apply the changes, for as I said above, it has been some time since the last update. After it ended downloading all the packages, there was a request to reboot the system in order apply the changes. Thus, the PC restarted, but the desktop environment did not show up.
I've tried booting on an older version of the kernel and even in the safe mode it happened nothing. When booting I attempted to see the booting messages and they stopped at the following line:
Quote:
* Stopping System V runlevel compatibility
And there was once it displayed something like "Broken pipe".
Is there any procedure I can take in order to revert that?

Thanks in advance.
darthpinguim
 
Old 11-11-2013, 11:55 AM   #2
darthpinguim
Member
 
Registered: Feb 2011
Location: Belo Horizonte - MG - Brasil
Distribution: Ubuntu 12.04 / Debian 6
Posts: 32

Original Poster
Rep: Reputation: 0
I've just got the message again. It showed up in the top left corner of the screen, being the only message displayed. Here it is:
Quote:
could not write bytes: Broken pipe
I have also redirected the output of the log of changes and packages installed to a text file in order to analise it, but yet could not state what caused this issue. Here's the output if it helps somehow:
Quote:
Start-Date: 2013-11-11 13:00:30
Commandline: aptdaemon role='role-commit-packages' sender=':1.134'
Install: linux-headers-3.2.0-56:amd64 (3.2.0-56.86), linux-image-3.2.0-56-generic:amd64 (3.2.0-56.86), linux-headers-3.2.0-56-generic:amd64 (3.2.0-56.86)
Upgrade: libsmbclient:amd64 (3.6.3-2ubuntu2.6, 3.6.3-2ubuntu2.8), libpolkit-backend-1-0:amd64 (0.104-1ubuntu1, 0.104-1ubuntu1.1), libpci3:amd64 (3.1.8-2ubuntu5, 3.1.8-2ubuntu6), apt-transport-https:amd64 (0.8.16~exp12ubuntu10.10, 0.8.16~exp12ubuntu10.15), libswscale2:amd64 (0.8.6-0ubuntu0.12.04.1, 0.8.8-0ubuntu0.12.04.1), libpam-winbind:amd64 (3.6.3-2ubuntu2.6, 3.6.3-2ubuntu2.8), unity:amd64 (5.18.0-0ubuntu2, 5.20.0-0ubuntu2), gir1.2-dbusmenu-gtk-0.4:amd64 (0.6.2-0ubuntu0.1, 0.6.2-0ubuntu0.2), libxfixes3:amd64 (5.0-4ubuntu4, 5.0-4ubuntu4.1), libxfixes3:i386 (5.0-4ubuntu4, 5.0-4ubuntu4.1), libc-bin:amd64 (2.15-0ubuntu10.3, 2.15-0ubuntu10.5), unity-2d:amd64 (5.12.0-0ubuntu1.2, 5.14.0-0ubuntu1), gir1.2-rb-3.0:amd64 (2.96-0ubuntu4.2, 2.96-0ubuntu4.3), python-aptdaemon.pkcompat:amd64 (0.43+bzr805-0ubuntu8, 0.43+bzr805-0ubuntu9), hplip-gui:amd64 (3.12.2-1ubuntu3.1, 3.12.2-1ubuntu3.3), libavutil51:amd64 (0.8.6-0ubuntu0.12.04.1, 0.8.8-0ubuntu0.12.04.1), libldap-2.4-2:amd64 (2.4.28-1.1ubuntu4.2, 2.4.28-1.1ubuntu4.4), libldap-2.4-2:i386 (2.4.28-1.1ubuntu4.2, 2.4.28-1.1ubuntu4.4), base-files:amd64 (6.5ubuntu6.5, 6.5ubuntu6.6), libcupsppdc1:amd64 (1.5.3-0ubuntu6, 1.5.3-0ubuntu8), unity-2d-common:amd64 (5.12.0-0ubuntu1.2, 5.14.0-0ubuntu1), telepathy-gabble:amd64 (0.16.0-0ubuntu2, 0.16.0-0ubuntu3.1), compiz-plugins-default:amd64 (0.9.7.12-0ubuntu1, 0.9.7.12-0ubuntu3), libroken18-heimdal:amd64 (1.6~git20120311.dfsg.1-2, 1.6~git20120311.dfsg.1-2ubuntu0.1), libroken18-heimdal:i386 (1.6~git20120311.dfsg.1-2, 1.6~git20120311.dfsg.1-2ubuntu0.1), libebackend-1.2-1:amd64 (3.2.3-0ubuntu7, 3.2.3-0ubuntu7.1), bind9-host:amd64 (9.8.1.dfsg.P1-4ubuntu0.6, 9.8.1.dfsg.P1-4ubuntu0.7), libcupsimage2:amd64 (1.5.3-0ubuntu6, 1.5.3-0ubuntu8), libcupsimage2:i386 (1.5.3-0ubuntu6, 1.5.3-0ubuntu8), procps:amd64 (3.2.8-11ubuntu6, 3.2.8-11ubuntu6.3), gvfs-fuse:amd64 (1.12.1-0ubuntu1.1, 1.12.1-0ubuntu1.2), python-minimal:amd64 (2.7.3-0ubuntu2, 2.7.3-0ubuntu2.2), gwibber-service-identica:amd64 (3.4.2-0ubuntu2.2, 3.4.2-0ubuntu2.3), rhythmbox-data:amd64 (2.96-0ubuntu4.2, 2.96-0ubuntu4.3), libxcb-dri2-0:amd64 (1.8.1-1ubuntu0.1, 1.8.1-1ubuntu0.2), libxxf86dga1:amd64 (1.1.2-1, 1.1.2-1ubuntu0.1), libsane-hpaio:amd64 (3.12.2-1ubuntu3.1, 3.12.2-1ubuntu3.3), python-ubuntuone-client:amd64 (3.0.2-0ubuntu1, 3.0.2-0ubuntu2), libcupscgi1:amd64 (1.5.3-0ubuntu6, 1.5.3-0ubuntu8), libgudev-1.0-0:amd64 (175-0ubuntu9.3, 175-0ubuntu9.4), libgudev-1.0-0:i386 (175-0ubuntu9.3, 175-0ubuntu9.4), ubuntuone-client:amd64 (3.0.2-0ubuntu1, 3.0.2-0ubuntu2), xserver-xorg-video-openchrome:amd64 (0.2.904+svn1050-1, 0.2.904+svn1050-1ubuntu0.1), libglib2.0-data:amd64 (2.32.3-0ubuntu1, 2.32.4-0ubuntu1), libknewstuff3-4:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), network-manager-gnome:amd64 (0.9.4.1-0ubuntu2.2, 0.9.4.1-0ubuntu2.3), libicu48:amd64 (4.8.1.1-3, 4.8.1.1-3ubuntu0.1), smbclient:amd64 (3.6.3-2ubuntu2.6, 3.6.3-2ubuntu2.8), libraw5:amd64 (0.14.4-0ubuntu2, 0.14.4-0ubuntu2.2), libcupsdriver1:amd64 (1.5.3-0ubuntu6, 1.5.3-0ubuntu8), thunderbird-locale-en-us:amd64 (17.0.5+build1-0ubuntu0.12.04.1, 24.1.0+build1-0ubuntu0.12.04.1), liblockfile-bin:amd64 (1.09-3, 1.09-3ubuntu0.1), libunity-2d-private0:amd64 (5.12.0-0ubuntu1.2, 5.14.0-0ubuntu1), upower:amd64 (0.9.15-3git1, 0.9.15-3git1ubuntu0.1), libgck-1-0:amd64 (3.2.2-2ubuntu4, 3.2.2-2ubuntu4.1), libkdeclarative5:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libx11-data:amd64 (1.4.99.1-0ubuntu2, 1.4.99.1-0ubuntu2.2), libxml2-utils:amd64 (2.7.8.dfsg-5.1ubuntu4.4, 2.7.8.dfsg-5.1ubuntu4.6), pulseaudio-module-bluetooth:amd64 (1.1-0ubuntu15.2, 1.1-0ubuntu15.4), libgnome-control-center1:amd64 (3.4.2-0ubuntu0.11, 3.4.2-0ubuntu0.13), pulseaudio:amd64 (1.1-0ubuntu15.2, 1.1-0ubuntu15.4), clamav:amd64 (0.97.7+dfsg-1ubuntu0.12.04.1, 0.97.8+dfsg-1ubuntu1.12.04.1), dnsutils:amd64 (9.8.1.dfsg.P1-4ubuntu0.6, 9.8.1.dfsg.P1-4ubuntu0.7), python-openssl:amd64 (0.12-1ubuntu2, 0.12-1ubuntu2.1), libnm-gtk0:amd64 (0.9.4.1-0ubuntu2.2, 0.9.4.1-0ubuntu2.3), libnepomukquery4a:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), gvfs-backends:amd64 (1.12.1-0ubuntu1.1, 1.12.1-0ubuntu1.2), libdrm-radeon1:amd64 (2.4.39-0ubuntu0.2, 2.4.43-0ubuntu0.0.3), libdrm-radeon1:i386 (2.4.39-0ubuntu0.2, 2.4.43-0ubuntu0.0.3), libdbus-1-3:amd64 (1.4.18-1ubuntu1.3, 1.4.18-1ubuntu1.4), libdbus-1-3:i386 (1.4.18-1ubuntu1.3, 1.4.18-1ubuntu1.4), language-selector-gnome:amd64 (0.79.3, 0.79.4), gnome-settings-daemon:amd64 (3.4.2-0ubuntu0.6.2, 3.4.2-0ubuntu0.6.4), libevince3-3:amd64 (3.4.0-0ubuntu1.6, 3.4.0-0ubuntu1.7), icedtea-netx:amd64 (1.2.3-0ubuntu0.12.04.1, 1.2.3-0ubuntu0.12.04.3), xserver-xorg-core:amd64 (1.11.4-0ubuntu10.13, 1.11.4-0ubuntu10.14), unity-scope-video-remote:amd64 (0.3.5-0ubuntu2.1, 0.3.5-0ubuntu2.2), openjdk-7-jre:amd64 (7u15-2.3.7-0ubuntu1~12.04.1, 7u25-2.3.10-1ubuntu0.12.04.2), thunderbird:amd64 (17.0.5+build1-0ubuntu0.12.04.1, 24.1.0+build1-0ubuntu0.12.04.1), rhythmbox:amd64 (2.96-0ubuntu4.2, 2.96-0ubuntu4.3), gir1.2-dbusmenu-glib-0.4:amd64 (0.6.2-0ubuntu0.1, 0.6.2-0ubuntu0.2), libxxf86vm1:amd64 (1.1.1-2build1, 1.1.1-2ubuntu0.1), libxxf86vm1:i386 (1.1.1-2build1, 1.1.1-2ubuntu0.1), libpython2.7:amd64 (2.7.3-0ubuntu3.1, 2.7.3-0ubuntu3.4), liblcms2-2:amd64 (2.2+git20110628-2ubuntu3, 2.2+git20110628-2ubuntu3.1), unity-common:amd64 (5.18.0-0ubuntu2, 5.20.0-0ubuntu2), libnm-util2:amd64 (0.9.4.0-0ubuntu4.2, 0.9.4.0-0ubuntu4.3), xserver-common:amd64 (1.11.4-0ubuntu10.13, 1.11.4-0ubuntu10.14), libthreadweaver4:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), accountsservice:amd64 (0.6.15-2ubuntu9.5, 0.6.15-2ubuntu9.6.1), libxcb-xv0:amd64 (1.8.1-1ubuntu0.1, 1.8.1-1ubuntu0.2), libgl1-mesa-dri:amd64 (8.0.4-0ubuntu0.4, 8.0.4-0ubuntu0.6), libgl1-mesa-dri:i386 (8.0.4-0ubuntu0.4, 8.0.4-0ubuntu0.6), empathy-common:amd64 (3.4.2.3-0ubuntu1, 3.4.2.3-0ubuntu1.1), python-httplib2:amd64 (0.7.2-1ubuntu2, 0.7.2-1ubuntu2.1), lightdm:amd64 (1.2.3-0ubuntu2, 1.2.3-0ubuntu2.3), libkdecore5:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libnepomukutils4:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libktexteditor4:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), linux-generic:amd64 (3.2.0.34.37, 3.2.0.56.66), libavfilter2:amd64 (0.8.6-0ubuntu0.12.04.1, 0.8.8-0ubuntu0.12.04.1), libxcb-glx0:amd64 (1.8.1-1ubuntu0.1, 1.8.1-1ubuntu0.2), libxcb-glx0:i386 (1.8.1-1ubuntu0.1, 1.8.1-1ubuntu0.2), libasn1-8-heimdal:amd64 (1.6~git20120311.dfsg.1-2, 1.6~git20120311.dfsg.1-2ubuntu0.1), libasn1-8-heimdal:i386 (1.6~git20120311.dfsg.1-2, 1.6~git20120311.dfsg.1-2ubuntu0.1), python-software-properties:amd64 (0.82.7.3, 0.82.7.6), cups-client:amd64 (1.5.3-0ubuntu6, 1.5.3-0ubuntu8), firefox-globalmenu:amd64 (20.0+build1-0ubuntu0.12.04.3, 25.0+build3-0ubuntu0.12.04.1), libkmediaplayer4:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), rhythmbox-plugin-magnatune:amd64 (2.96-0ubuntu4.2, 2.96-0ubuntu4.3), libgl1-mesa-glx:amd64 (8.0.4-0ubuntu0.4, 8.0.4-0ubuntu0.6), libgl1-mesa-glx:i386 (8.0.4-0ubuntu0.4, 8.0.4-0ubuntu0.6), printer-driver-postscript-hp:amd64 (3.12.2-1ubuntu3.1, 3.12.2-1ubuntu3.3), libav-tools:amd64 (0.8.6-0ubuntu0.12.04.1, 0.8.8-0ubuntu0.12.04.1), libpolkit-gobject-1-0:amd64 (0.104-1ubuntu1, 0.104-1ubuntu1.1), gvfs-libs:amd64 (1.12.1-0ubuntu1.1, 1.12.1-0ubuntu1.2), gvfs-libs:i386 (1.12.1-0ubuntu1.1, 1.12.1-0ubuntu1.2), hplip:amd64 (3.12.2-1ubuntu3.1, 3.12.2-1ubuntu3.3), libgcr-3-1:amd64 (3.2.2-2ubuntu4, 3.2.2-2ubuntu4.1), libdns81:amd64 (9.8.1.dfsg.P1-4ubuntu0.6, 9.8.1.dfsg.P1-4ubuntu0.7), dosfstools:amd64 (3.0.12-1ubuntu1, 3.0.12-1ubuntu1.1), gwibber-service-twitter:amd64 (3.4.2-0ubuntu2.2, 3.4.2-0ubuntu2.3), gwibber-service-facebook:amd64 (3.4.2-0ubuntu2.2, 3.4.2-0ubuntu2.3), telepathy-idle:amd64 (0.1.11-2, 0.1.11-2ubuntu0.1), pulseaudio-module-x11:amd64 (1.1-0ubuntu15.2, 1.1-0ubuntu15.4), libwbclient0:amd64 (3.6.3-2ubuntu2.6, 3.6.3-2ubuntu2.8), libkrosscore4:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), icedtea-6-jre-cacao:amd64 (6b27-1.12.3-0ubuntu1~12.04.1, 6b27-1.12.6-1ubuntu0.12.04.2), language-selector-common:amd64 (0.79.3, 0.79.4), empathy:amd64 (3.4.2.3-0ubuntu1, 3.4.2.3-0ubuntu1.1), software-properties-common:amd64 (0.82.7.3, 0.82.7.6), python-apt:amd64 (0.8.3ubuntu7, 0.8.3ubuntu7.1), usb-creator-gtk:amd64 (0.2.38, 0.2.38.2), pulseaudio-module-gconf:amd64 (1.1-0ubuntu15.2, 1.1-0ubuntu15.4), libavdevice53:amd64 (0.8.6-0ubuntu0.12.04.1, 0.8.8-0ubuntu0.12.04.1), gnome-control-center-data:amd64 (3.4.2-0ubuntu0.11, 3.4.2-0ubuntu0.13), libx11-xcb1:amd64 (1.4.99.1-0ubuntu2, 1.4.99.1-0ubuntu2.2), libx11-xcb1:i386 (1.4.99.1-0ubuntu2, 1.4.99.1-0ubuntu2.2), ubuntu-system-service:amd64 (0.2.2, 0.2.2.1), gvfs-bin:amd64 (1.12.1-0ubuntu1.1, 1.12.1-0ubuntu1.2), libgnutls26:amd64 (2.12.14-5ubuntu3.2, 2.12.14-5ubuntu3.5), libgnutls26:i386 (2.12.14-5ubuntu3.2, 2.12.14-5ubuntu3.5), clamav-base:amd64 (0.97.7+dfsg-1ubuntu0.12.04.1, 0.97.8+dfsg-1ubuntu1.12.04.1), python-apt-common:amd64 (0.8.3ubuntu7, 0.8.3ubuntu7.1), libglapi-mesa:amd64 (8.0.4-0ubuntu0.4, 8.0.4-0ubuntu0.6), libglapi-mesa:i386 (8.0.4-0ubuntu0.4, 8.0.4-0ubuntu0.6), gnome-keyring:amd64 (3.2.2-2ubuntu4, 3.2.2-2ubuntu4.1), librhythmbox-core5:amd64 (2.96-0ubuntu4.2, 2.96-0ubuntu4.3), policykit-1:amd64 (0.104-1ubuntu1, 0.104-1ubuntu1.1), gvfs-common:amd64 (1.12.1-0ubuntu1.1, 1.12.1-0ubuntu1.2), libapt-inst1.4:amd64 (0.8.16~exp12ubuntu10.10, 0.8.16~exp12ubuntu10.15), apport:amd64 (2.0.1-0ubuntu17.2, 2.0.1-0ubuntu17.6), libgssapi3-heimdal:amd64 (1.6~git20120311.dfsg.1-2, 1.6~git20120311.dfsg.1-2ubuntu0.1), libgssapi3-heimdal:i386 (1.6~git20120311.dfsg.1-2, 1.6~git20120311.dfsg.1-2ubuntu0.1), libclamav6:amd64 (0.97.7+dfsg-1ubuntu0.12.04.1, 0.97.8+dfsg-1ubuntu1.12.04.1), mtools:amd64 (4.0.12-1, 4.0.12-1ubuntu0.12.04.1), python2.7:amd64 (2.7.3-0ubuntu3.1, 2.7.3-0ubuntu3.4), libedata-book-1.2-11:amd64 (3.2.3-0ubuntu7, 3.2.3-0ubuntu7.1), openjdk-6-jre-lib:amd64 (6b27-1.12.3-0ubuntu1~12.04.1, 6b27-1.12.6-1ubuntu0.12.04.2), libglib2.0-0:amd64 (2.32.3-0ubuntu1, 2.32.4-0ubuntu1), libglib2.0-0:i386 (2.32.3-0ubuntu1, 2.32.4-0ubuntu1), libmysqlclient18:i386 (5.5.29-0ubuntu0.12.04.2, 5.5.34-0ubuntu0.12.04.1), libavcodec53:amd64 (0.8.6-0ubuntu0.12.04.1, 0.8.8-0ubuntu0.12.04.1), libisccc80:amd64 (9.8.1.dfsg.P1-4ubuntu0.6, 9.8.1.dfsg.P1-4ubuntu0.7), libaccountsservice0:amd64 (0.6.15-2ubuntu9.5, 0.6.15-2ubuntu9.6.1), libsolid4:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), unity-2d-spread:amd64 (5.12.0-0ubuntu1.2, 5.14.0-0ubuntu1), libc6-i386:amd64 (2.15-0ubuntu10.3, 2.15-0ubuntu10.5), cups-ppdc:amd64 (1.5.3-0ubuntu6, 1.5.3-0ubuntu8), apt-utils:amd64 (0.8.16~exp12ubuntu10.10, 0.8.16~exp12ubuntu10.15), libedata-cal-1.2-13:amd64 (3.2.3-0ubuntu7, 3.2.3-0ubuntu7.1), duplicity:amd64 (0.6.18-0ubuntu3.1, 0.6.18-0ubuntu3.2), libnepomuk4:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), openjdk-6-jre-headless:amd64 (6b27-1.12.3-0ubuntu1~12.04.1, 6b27-1.12.6-1ubuntu0.12.04.2), skype:amd64 (4.1.0.20.0-0ubuntu0.12.04.2, 4.2.0.11-0ubuntu0.12.04.2), unity-2d-panel:amd64 (5.12.0-0ubuntu1.2, 5.14.0-0ubuntu1), xserver-xorg-video-intel:amd64 (2.17.0-1ubuntu4.3, 2.17.0-1ubuntu4.4), linux-firmware:amd64 (1.79.1, 1.79.7), rhythmbox-ubuntuone:amd64 (3.0.0-0ubuntu1, 4.2.0-0ubuntu0.0.1), samba-common:amd64 (3.6.3-2ubuntu2.6, 3.6.3-2ubuntu2.8), lib32asound2:amd64 (1.0.25-1ubuntu10.1, 1.0.25-1ubuntu10.2), libxres1:amd64 (1.0.5-1, 1.0.5-1ubuntu0.1), libvlc5:amd64 (2.0.5-0ubuntu0.12.04.1, 2.0.8-0ubuntu0.12.04.1), dbus:amd64 (1.4.18-1ubuntu1.3, 1.4.18-1ubuntu1.4), udev:amd64 (175-0ubuntu9.3, 175-0ubuntu9.4), python-aptdaemon:amd64 (0.43+bzr805-0ubuntu8, 0.43+bzr805-0ubuntu9), libxcb1:amd64 (1.8.1-1ubuntu0.1, 1.8.1-1ubuntu0.2), libxcb1:i386 (1.8.1-1ubuntu0.1, 1.8.1-1ubuntu0.2), libkdnssd4:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), icedtea-7-jre-cacao:amd64 (7u15-2.3.7-0ubuntu1~12.04.1, 7u25-2.3.10-1ubuntu0.12.04.2), libkparts4:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), icedtea-netx-common:amd64 (1.2.3-0ubuntu0.12.04.1, 1.2.3-0ubuntu0.12.04.3), apt:amd64 (0.8.16~exp12ubuntu10.10, 0.8.16~exp12ubuntu10.15), firefox:amd64 (20.0+build1-0ubuntu0.12.04.3, 25.0+build3-0ubuntu0.12.04.1), libdrm2:amd64 (2.4.39-0ubuntu0.2, 2.4.43-0ubuntu0.0.3), libdrm2:i386 (2.4.39-0ubuntu0.2, 2.4.43-0ubuntu0.0.3), libwind0-heimdal:amd64 (1.6~git20120311.dfsg.1-2, 1.6~git20120311.dfsg.1-2ubuntu0.1), libwind0-heimdal:i386 (1.6~git20120311.dfsg.1-2, 1.6~git20120311.dfsg.1-2ubuntu0.1), cups-common:amd64 (1.5.3-0ubuntu6, 1.5.3-0ubuntu8), rtkit:amd64 (0.10-2, 0.10-2ubuntu0.12.04.1), sessioninstaller:amd64 (0.20+bzr128-0ubuntu1.2, 0.20+bzr128-0ubuntu1.3), network-manager:amd64 (0.9.4.0-0ubuntu4.2, 0.9.4.0-0ubuntu4.3), libhpmud0:amd64 (3.12.2-1ubuntu3.1, 3.12.2-1ubuntu3.3), unity-lens-files:amd64 (5.10.0-0ubuntu1, 5.10.0-0ubuntu1.1), libnm-gtk-common:amd64 (0.9.4.1-0ubuntu2.2, 0.9.4.1-0ubuntu2.3), liblwres80:amd64 (9.8.1.dfsg.P1-4ubuntu0.6, 9.8.1.dfsg.P1-4ubuntu0.7), libcups2:amd64 (1.5.3-0ubuntu6, 1.5.3-0ubuntu8), libcups2:i386 (1.5.3-0ubuntu6, 1.5.3-0ubuntu8), vlc-nox:amd64 (2.0.5-0ubuntu0.12.04.1, 2.0.8-0ubuntu0.12.04.1), kdoctools:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libcurl3:amd64 (7.22.0-3ubuntu4.1, 7.22.0-3ubuntu4.3), libcurl3:i386 (7.22.0-3ubuntu4.1, 7.22.0-3ubuntu4.3), apt-xapian-index:amd64 (0.44ubuntu5, 0.44ubuntu5.1), libdbusmenu-glib4:amd64 (0.6.2-0ubuntu0.1, 0.6.2-0ubuntu0.2), libxinerama1:amd64 (1.1.1-3build1, 1.1.1-3ubuntu0.1), libxinerama1:i386 (1.1.1-3build1, 1.1.1-3ubuntu0.1), libnm-glib-vpn1:amd64 (0.9.4.0-0ubuntu4.2, 0.9.4.0-0ubuntu4.3), libsyncdaemon-1.0-1:amd64 (3.0.2-0ubuntu1, 3.0.2-0ubuntu2), python:amd64 (2.7.3-0ubuntu2, 2.7.3-0ubuntu2.2), ifupdown:amd64 (0.7~beta2ubuntu8, 0.7~beta2ubuntu10), vlc-plugin-notify:amd64 (2.0.5-0ubuntu0.12.04.1, 2.0.8-0ubuntu0.12.04.1), multiarch-support:amd64 (2.15-0ubuntu10.3, 2.15-0ubuntu10.5), pciutils:amd64 (3.1.8-2ubuntu5, 3.1.8-2ubuntu6), libgwibber2:amd64 (3.4.2-0ubuntu2.2, 3.4.2-0ubuntu2.3), icedtea-6-jre-jamvm:amd64 (6b27-1.12.3-0ubuntu1~12.04.1, 6b27-1.12.6-1ubuntu0.12.04.2), python-problem-report:amd64 (2.0.1-0ubuntu17.2, 2.0.1-0ubuntu17.6), libcurl3-nss:amd64 (7.22.0-3ubuntu4.1, 7.22.0-3ubuntu4.3), libnm-glib4:amd64 (0.9.4.0-0ubuntu4.2, 0.9.4.0-0ubuntu4.3), libunity-core-5.0-5:amd64 (5.18.0-0ubuntu2, 5.20.0-0ubuntu2), alsa-utils:amd64 (1.0.25-1ubuntu5, 1.0.25-1ubuntu5.2), libcroco3:amd64 (0.6.5-1, 0.6.5-1ubuntu0.1), libcroco3:i386 (0.6.5-1, 0.6.5-1ubuntu0.1), tzdata-java:amd64 (2012e-0ubuntu0.12.04.1, 2013g-0ubuntu0.12.04), libedataserver-1.2-15:amd64 (3.2.3-0ubuntu7, 3.2.3-0ubuntu7.1), libdrm-nouveau1a:amd64 (2.4.39-0ubuntu0.2, 2.4.43-0ubuntu0.0.3), libdrm-nouveau1a:i386 (2.4.39-0ubuntu0.2, 2.4.43-0ubuntu0.0.3), libdbusmenu-gtk4:amd64 (0.6.2-0ubuntu0.1, 0.6.2-0ubuntu0.2), libpulse-mainloop-glib0:amd64 (1.1-0ubuntu15.2, 1.1-0ubuntu15.4), libpulse-mainloop-glib0:i386 (1.1-0ubuntu15.2, 1.1-0ubuntu15.4), libkidletime4:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libdbusmenu-gtk3-4:amd64 (0.6.2-0ubuntu0.1, 0.6.2-0ubuntu0.2), software-properties-gtk:amd64 (0.82.7.3, 0.82.7.6), libebook-1.2-12:amd64 (3.2.3-0ubuntu7, 3.2.3-0ubuntu7.1), evince-common:amd64 (3.4.0-0ubuntu1.6, 3.4.0-0ubuntu1.7), compiz-gnome:amd64 (0.9.7.12-0ubuntu1, 0.9.7.12-0ubuntu3), libgcrypt11:amd64 (1.5.0-3ubuntu0.1, 1.5.0-3ubuntu0.2), libgcrypt11:i386 (1.5.0-3ubuntu0.1, 1.5.0-3ubuntu0.2), linux-headers-generic:amd64 (3.2.0.34.37, 3.2.0.56.66), dpkg:amd64 (1.16.1.2ubuntu7.1, 1.16.1.2ubuntu7.2), vino:amd64 (3.4.2-0ubuntu1.2, 3.4.2-0ubuntu1.3), aptdaemon:amd64 (0.43+bzr805-0ubuntu8, 0.43+bzr805-0ubuntu9), liblockfile1:amd64 (1.09-3, 1.09-3ubuntu0.1), libglib2.0-bin:amd64 (2.32.3-0ubuntu1, 2.32.4-0ubuntu1), libdrm-intel1:amd64 (2.4.39-0ubuntu0.2, 2.4.43-0ubuntu0.0.3), libdrm-intel1:i386 (2.4.39-0ubuntu0.2, 2.4.43-0ubuntu0.0.3), libxml2:amd64 (2.7.8.dfsg-5.1ubuntu4.4, 2.7.8.dfsg-5.1ubuntu4.6), libxml2:i386 (2.7.8.dfsg-5.1ubuntu4.4, 2.7.8.dfsg-5.1ubuntu4.6), ffmpeg:amd64 (0.8.6-0ubuntu0.12.04.1, 0.8.8-0ubuntu0.12.04.1), remmina-common:amd64 (1.0.0-1ubuntu6.1, 1.0.0-1ubuntu6.3), libxatracker1:amd64 (8.0.4-0ubuntu0.4, 8.0.4-0ubuntu0.6), libbind9-80:amd64 (9.8.1.dfsg.P1-4ubuntu0.6, 9.8.1.dfsg.P1-4ubuntu0.7), linux-image-generic:amd64 (3.2.0.34.37, 3.2.0.56.66), cups:amd64 (1.5.3-0ubuntu6, 1.5.3-0ubuntu8), libpostproc52:amd64 (0.8.6-0ubuntu0.12.04.1, 0.8.8-0ubuntu0.12.04.1), libkcmutils4:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), evince:amd64 (3.4.0-0ubuntu1.6, 3.4.0-0ubuntu1.7), libapt-pkg4.12:amd64 (0.8.16~exp12ubuntu10.10, 0.8.16~exp12ubuntu10.15), libcamel-1.2-29:amd64 (3.2.3-0ubuntu7, 3.2.3-0ubuntu7.1), xdiagnose:amd64 (2.5.2ubuntu0.1, 2.5.3), libasound2:amd64 (1.0.25-1ubuntu10.1, 1.0.25-1ubuntu10.2), libasound2:i386 (1.0.25-1ubuntu10.1, 1.0.25-1ubuntu10.2), libkfile4:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), firefox-locale-en:amd64 (20.0+build1-0ubuntu0.12.04.3, 25.0+build3-0ubuntu0.12.04.1), flashplugin-installer:amd64 (11.2.202.280ubuntu0.12.04.1, 11.2.202.310ubuntu0.12.04.1), isc-dhcp-client:amd64 (4.1.ESV-R4-0ubuntu5.6, 4.1.ESV-R4-0ubuntu5.9), libecal-1.2-10:amd64 (3.2.3-0ubuntu7, 3.2.3-0ubuntu7.1), rhythmbox-mozilla:amd64 (2.96-0ubuntu4.2, 2.96-0ubuntu4.3), libkpty4:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libxrender1:amd64 (0.9.6-2build1, 0.9.6-2ubuntu0.1), libxrender1:i386 (0.9.6-2build1, 0.9.6-2ubuntu0.1), unity-2d-shell:amd64 (5.12.0-0ubuntu1.2, 5.14.0-0ubuntu1), initramfs-tools:amd64 (0.99ubuntu13.1, 0.99ubuntu13.3), libhcrypto4-heimdal:amd64 (1.6~git20120311.dfsg.1-2, 1.6~git20120311.dfsg.1-2ubuntu0.1), libhcrypto4-heimdal:i386 (1.6~git20120311.dfsg.1-2, 1.6~git20120311.dfsg.1-2ubuntu0.1), lsb-base:amd64 (4.0-0ubuntu20.2, 4.0-0ubuntu20.3), unity-services:amd64 (5.18.0-0ubuntu2, 5.20.0-0ubuntu2), libhx509-5-heimdal:amd64 (1.6~git20120311.dfsg.1-2, 1.6~git20120311.dfsg.1-2ubuntu0.1), libhx509-5-heimdal:i386 (1.6~git20120311.dfsg.1-2, 1.6~git20120311.dfsg.1-2ubuntu0.1), firefox-locale-pt:amd64 (20.0+build1-0ubuntu0.12.04.3, 25.0+build3-0ubuntu0.12.04.1), gwibber-service:amd64 (3.4.2-0ubuntu2.2, 3.4.2-0ubuntu2.3), xul-ext-ubufox:amd64 (2.6-0ubuntu0.12.04.1, 2.7-0ubuntu0.12.04.1), wpasupplicant:amd64 (0.7.3-6ubuntu2.1, 0.7.3-6ubuntu2.2), libfs6:amd64 (1.0.3-1, 1.0.3-1ubuntu0.1), libdvdread4:amd64 (4.2.0-1ubuntu3, 4.2.0-1ubuntu4), unity-greeter:amd64 (0.2.9-0ubuntu1.1, 0.2.9-0ubuntu1.2), libraptor2-0:amd64 (2.0.6-1, 2.0.6-1ubuntu0.1), libavformat53:amd64 (0.8.6-0ubuntu0.12.04.1, 0.8.8-0ubuntu0.12.04.1), libheimbase1-heimdal:amd64 (1.6~git20120311.dfsg.1-2, 1.6~git20120311.dfsg.1-2ubuntu0.1), libheimbase1-heimdal:i386 (1.6~git20120311.dfsg.1-2, 1.6~git20120311.dfsg.1-2ubuntu0.1), libkntlm4:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), gir1.2-gudev-1.0:amd64 (175-0ubuntu9.3, 175-0ubuntu9.4), libxcb-composite0:amd64 (1.8.1-1ubuntu0.1, 1.8.1-1ubuntu0.2), vlc:amd64 (2.0.5-0ubuntu0.12.04.1, 2.0.8-0ubuntu0.12.04.1), cups-bsd:amd64 (1.5.3-0ubuntu6, 1.5.3-0ubuntu8), libtiff4:amd64 (3.9.5-2ubuntu1.4, 3.9.5-2ubuntu1.5), libtiff4:i386 (3.9.5-2ubuntu1.4, 3.9.5-2ubuntu1.5), skype-bin:i386 (4.1.0.20.0-0ubuntu0.12.04.2, 4.2.0.11-0ubuntu0.12.04.2), libplasma3:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), icedtea-7-jre-jamvm:amd64 (7u15-2.3.7-0ubuntu1~12.04.1, 7u25-2.3.10-1ubuntu0.12.04.2), libdecoration0:amd64 (0.9.7.12-0ubuntu1, 0.9.7.12-0ubuntu3), openjdk-7-jre-lib:amd64 (7u15-2.3.7-0ubuntu1~12.04.1, 7u25-2.3.10-1ubuntu0.12.04.2), libkemoticons4:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), thunderbird-locale-pt-br:amd64 (17.0.5+build1-0ubuntu0.12.04.1, 24.1.0+build1-0ubuntu0.12.04.1), libudev0:amd64 (175-0ubuntu9.3, 175-0ubuntu9.4), libudev0:i386 (175-0ubuntu9.3, 175-0ubuntu9.4), printer-driver-hpcups:amd64 (3.12.2-1ubuntu3.1, 3.12.2-1ubuntu3.3), bash-completion:amd64 (1.3-1ubuntu8, 1.3-1ubuntu8.1), remmina-plugin-rdp:amd64 (1.0.0-1ubuntu6.1, 1.0.0-1ubuntu6.3), libxtst6:amd64 (1.2.0-4, 1.2.0-4ubuntu0.1), libxtst6:i386 (1.2.0-4, 1.2.0-4ubuntu0.1), kdelibs-bin:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), rhythmbox-plugin-zeitgeist:amd64 (2.96-0ubuntu4.2, 2.96-0ubuntu4.3), libxvmc1:amd64 (1.0.6-1ubuntu2, 1.0.6-1ubuntu2.1), jockey-common:amd64 (0.9.7-0ubuntu7.7, 0.9.7-0ubuntu7.11), libisccfg82:amd64 (9.8.1.dfsg.P1-4ubuntu0.6, 9.8.1.dfsg.P1-4ubuntu0.7), icedtea-7-plugin:amd64 (1.2.3-0ubuntu0.12.04.1, 1.2.3-0ubuntu0.12.04.3), whoopsie:amd64 (0.1.32, 0.1.33), usb-creator-common:amd64 (0.2.38, 0.2.38.2), clamav-freshclam:amd64 (0.97.7+dfsg-1ubuntu0.12.04.1, 0.97.8+dfsg-1ubuntu1.12.04.1), libkdewebkit5:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libc6-dev:amd64 (2.15-0ubuntu10.3, 2.15-0ubuntu10.5), apparmor:amd64 (2.7.102-0ubuntu3.7, 2.7.102-0ubuntu3.9), tzdata:amd64 (2012e-0ubuntu0.12.04.1, 2013g-0ubuntu0.12.04), libupower-glib1:amd64 (0.9.15-3git1, 0.9.15-3git1ubuntu0.1), gpgv:amd64 (1.4.11-3ubuntu2.2, 1.4.11-3ubuntu2.4), libkjsembed4:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), python2.7-minimal:amd64 (2.7.3-0ubuntu3.1, 2.7.3-0ubuntu3.4), thunderbird-globalmenu:amd64 (17.0.5+build1-0ubuntu0.12.04.1, 24.1.0+build1-0ubuntu0.12.04.1), thunderbird-gnome-support:amd64 (17.0.5+build1-0ubuntu0.12.04.1, 24.1.0+build1-0ubuntu0.12.04.1), jockey-gtk:amd64 (0.9.7-0ubuntu7.7, 0.9.7-0ubuntu7.11), libpolkit-agent-1-0:amd64 (0.104-1ubuntu1, 0.104-1ubuntu1.1), libkio5:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libx11-6:amd64 (1.4.99.1-0ubuntu2, 1.4.99.1-0ubuntu2.2), libx11-6:i386 (1.4.99.1-0ubuntu2, 1.4.99.1-0ubuntu2.2), libkjsapi4:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), remmina-plugin-vnc:amd64 (1.0.0-1ubuntu6.1, 1.0.0-1ubuntu6.3), evolution-data-server-common:amd64 (3.2.3-0ubuntu7, 3.2.3-0ubuntu7.1), gnome-control-center:amd64 (3.4.2-0ubuntu0.11, 3.4.2-0ubuntu0.13), python-apport:amd64 (2.0.1-0ubuntu17.2, 2.0.1-0ubuntu17.6), aptdaemon-data:amd64 (0.43+bzr805-0ubuntu8, 0.43+bzr805-0ubuntu9), evolution-data-server:amd64 (3.2.3-0ubuntu7, 3.2.3-0ubuntu7.1), liblightdm-gobject-1-0:amd64 (1.2.3-0ubuntu2, 1.2.3-0ubuntu2.3), vlc-data:amd64 (2.0.5-0ubuntu0.12.04.1, 2.0.8-0ubuntu0.12.04.1), openssl:amd64 (1.0.1-4ubuntu5.8, 1.0.1-4ubuntu5.10), rsyslog:amd64 (5.8.6-1ubuntu8.1, 5.8.6-1ubuntu8.5), libpulse0:amd64 (1.1-0ubuntu15.2, 1.1-0ubuntu15.4), libpulse0:i386 (1.1-0ubuntu15.2, 1.1-0ubuntu15.4), kdelibs5-data:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libheimntlm0-heimdal:amd64 (1.6~git20120311.dfsg.1-2, 1.6~git20120311.dfsg.1-2ubuntu0.1), libheimntlm0-heimdal:i386 (1.6~git20120311.dfsg.1-2, 1.6~git20120311.dfsg.1-2ubuntu0.1), libcurl3-gnutls:amd64 (7.22.0-3ubuntu4.1, 7.22.0-3ubuntu4.3), libpulsedsp:amd64 (1.1-0ubuntu15.2, 1.1-0ubuntu15.4), libpulsedsp:i386 (1.1-0ubuntu15.2, 1.1-0ubuntu15.4), compiz:amd64 (0.9.7.12-0ubuntu1, 0.9.7.12-0ubuntu3), gvfs:amd64 (1.12.1-0ubuntu1.1, 1.12.1-0ubuntu1.2), gvfs:i386 (1.12.1-0ubuntu1.1, 1.12.1-0ubuntu1.2), python-aptdaemon.gtk3widgets:amd64 (0.43+bzr805-0ubuntu8, 0.43+bzr805-0ubuntu9), linux-libc-dev:amd64 (3.2.0-40.64, 3.2.0-56.86), libgcr-3-common:amd64 (3.2.2-2ubuntu4, 3.2.2-2ubuntu4.1), samba-common-bin:amd64 (3.6.3-2ubuntu2.6, 3.6.3-2ubuntu2.8), compiz-plugins-main-default:amd64 (0.9.7.0~bzr19-0ubuntu10, 0.9.7.0~bzr19-0ubuntu10.1), winbind:amd64 (3.6.3-2ubuntu2.6, 3.6.3-2ubuntu2.8), libxcb-render0:amd64 (1.8.1-1ubuntu0.1, 1.8.1-1ubuntu0.2), libxcb-render0:i386 (1.8.1-1ubuntu0.1, 1.8.1-1ubuntu0.2), gwibber:amd64 (3.4.2-0ubuntu2.2, 3.4.2-0ubuntu2.3), libglu1-mesa:amd64 (8.0.4-0ubuntu0.4, 8.0.4-0ubuntu0.6), libglu1-mesa:i386 (8.0.4-0ubuntu0.4, 8.0.4-0ubuntu0.6), isc-dhcp-common:amd64 (4.1.ESV-R4-0ubuntu5.6, 4.1.ESV-R4-0ubuntu5.9), dbus-x11:amd64 (1.4.18-1ubuntu1.3, 1.4.18-1ubuntu1.4), libxi6:amd64 (1.6.0-0ubuntu2, 1.6.0-0ubuntu2.1), libxi6:i386 (1.6.0-0ubuntu2, 1.6.0-0ubuntu2.1), libcupsmime1:amd64 (1.5.3-0ubuntu6, 1.5.3-0ubuntu8), libc-dev-bin:amd64 (2.15-0ubuntu10.3, 2.15-0ubuntu10.5), libisc83:amd64 (9.8.1.dfsg.P1-4ubuntu0.6, 9.8.1.dfsg.P1-4ubuntu0.7), compiz-core:amd64 (0.9.7.12-0ubuntu1, 0.9.7.12-0ubuntu3), libxcb-shape0:amd64 (1.8.1-1ubuntu0.1, 1.8.1-1ubuntu0.2), libedataserverui-3.0-1:amd64 (3.2.3-0ubuntu7, 3.2.3-0ubuntu7.1), libc6:amd64 (2.15-0ubuntu10.3, 2.15-0ubuntu10.5), libc6:i386 (2.15-0ubuntu10.3, 2.15-0ubuntu10.5), libkde3support4:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libxp6:amd64 (1.0.1-2, 1.0.1-2ubuntu0.12.04.1), libxp6:i386 (1.0.1-2, 1.0.1-2ubuntu0.12.04.1), libaudio2:amd64 (1.9.3-4, 1.9.3-4ubuntu0.1), libaudio2:i386 (1.9.3-4, 1.9.3-4ubuntu0.1), libknotifyconfig4:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libxcursor1:amd64 (1.1.12-1, 1.1.12-1ubuntu0.1), libxcursor1:i386 (1.1.12-1, 1.1.12-1ubuntu0.1), libxcb-shm0:amd64 (1.8.1-1ubuntu0.1, 1.8.1-1ubuntu0.2), libxcb-shm0:i386 (1.8.1-1ubuntu0.1, 1.8.1-1ubuntu0.2), libvlccore5:amd64 (2.0.5-0ubuntu0.12.04.1, 2.0.8-0ubuntu0.12.04.1), binutils:amd64 (2.22-6ubuntu1, 2.22-6ubuntu1.1), libxt6:amd64 (1.1.1-2build1, 1.1.1-2ubuntu0.1), libxt6:i386 (1.1.1-2build1, 1.1.1-2ubuntu0.1), clamav-daemon:amd64 (0.97.7+dfsg-1ubuntu0.12.04.1, 0.97.8+dfsg-1ubuntu1.12.04.1), libxv1:amd64 (1.0.6-2build1, 1.0.6-2ubuntu0.1), libxv1:i386 (1.0.6-2build1, 1.0.6-2ubuntu0.1), libgwibber-gtk2:amd64 (3.4.2-0ubuntu2.2, 3.4.2-0ubuntu2.3), python-lazr.restfulclient:amd64 (0.12.0-1ubuntu1, 0.12.0-1ubuntu1.1), rhythmbox-plugin-cdrecorder:amd64 (2.96-0ubuntu4.2, 2.96-0ubuntu4.3), apport-gtk:amd64 (2.0.1-0ubuntu17.2, 2.0.1-0ubuntu17.6), libxext6:amd64 (1.3.0-3build1, 1.3.0-3ubuntu0.1), libxext6:i386 (1.3.0-3build1, 1.3.0-3ubuntu0.1), rhythmbox-plugins:amd64 (2.96-0ubuntu4.2, 2.96-0ubuntu4.3), openjdk-6-jre:amd64 (6b27-1.12.3-0ubuntu1~12.04.1, 6b27-1.12.6-1ubuntu0.12.04.2), kdelibs5-plugins:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libpam-gnome-keyring:amd64 (3.2.2-2ubuntu4, 3.2.2-2ubuntu4.1), libkhtml5:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libkdeui5:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), mysql-common:amd64 (5.5.29-0ubuntu0.12.04.2, 5.5.34-0ubuntu0.12.04.1), initramfs-tools-bin:amd64 (0.99ubuntu13.1, 0.99ubuntu13.3), libkdesu5:amd64 (4.8.5-0ubuntu0.1, 4.8.5-0ubuntu0.2), libxrandr2:amd64 (1.3.2-2ubuntu0.1, 1.3.2-2ubuntu0.2), libxrandr2:i386 (1.3.2-2ubuntu0.1, 1.3.2-2ubuntu0.2), lsb-release:amd64 (4.0-0ubuntu20.2, 4.0-0ubuntu20.3), thunderbird-locale-en:amd64 (17.0.5+build1-0ubuntu0.12.04.1, 24.1.0+build1-0ubuntu0.12.04.1), firefox-gnome-support:amd64 (20.0+build1-0ubuntu0.12.04.3, 22.0+build2-0ubuntu0.12.04.2), openjdk-7-jre-headless:amd64 (7u15-2.3.7-0ubuntu1~12.04.1, 7u25-2.3.10-1ubuntu0.12.04.2), nautilus-sendto-empathy:amd64 (3.4.2.3-0ubuntu1, 3.4.2.3-0ubuntu1.1), pulseaudio-utils:amd64 (1.1-0ubuntu15.2, 1.1-0ubuntu15.4), python-libxml2:amd64 (2.7.8.dfsg-5.1ubuntu4.4, 2.7.8.dfsg-5.1ubuntu4.6), libxcb-randr0:amd64 (1.8.1-1ubuntu0.1, 1.8.1-1ubuntu0.2), gvfs-daemons:amd64 (1.12.1-0ubuntu1.1, 1.12.1-0ubuntu1.2), libkrb5-26-heimdal:amd64 (1.6~git20120311.dfsg.1-2, 1.6~git20120311.dfsg.1-2ubuntu0.1), libkrb5-26-heimdal:i386 (1.6~git20120311.dfsg.1-2, 1.6~git20120311.dfsg.1-2ubuntu0.1), libssl1.0.0:amd64 (1.0.1-4ubuntu5.8, 1.0.1-4ubuntu5.10), libssl1.0.0:i386 (1.0.1-4ubuntu5.8, 1.0.1-4ubuntu5.10), vlc-plugin-pulse:amd64 (2.0.5-0ubuntu0.12.04.1, 2.0.8-0ubuntu0.12.04.1), remmina:amd64 (1.0.0-1ubuntu6.1, 1.0.0-1ubuntu6.3), thunderbird-locale-pt:amd64 (17.0.5+build1-0ubuntu0.12.04.1, 24.1.0+build1-0ubuntu0.12.04.1), printer-driver-hpijs:amd64 (3.12.2-1ubuntu3.1, 3.12.2-1ubuntu3.3), gnupg:amd64 (1.4.11-3ubuntu2.2, 1.4.11-3ubuntu2.4), hplip-data:amd64 (3.12.2-1ubuntu3.1, 3.12.2-1ubuntu3.3)
End-Date: 2013-11-11 13:16:47
Best regards,
darthpinguim
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
dpkg errors - failed Update Ubuntu 10.04 LTS iwisweb Linux - Software 3 07-28-2013 08:09 PM
LXer: Pinguy OS LTS Update: 10.04.2 Ubuntu Remaster LXer Syndicated Linux News 0 02-12-2011 11:50 AM
[SOLVED] update manager Ubuntu 10.04 LTS tony044 Linux - Newbie 4 09-15-2010 04:39 AM
LXer: I update Ubuntu 6.06 LTS and 8.04 LTS ... one has SSH issues, one does not LXer Syndicated Linux News 0 05-20-2008 07:30 AM
UBUNTU 6.06 LTS update? ogfizzle Ubuntu 1 08-10-2007 03:11 AM

LinuxQuestions.org > Forums > Linux Forums > Linux - Distributions > Ubuntu

All times are GMT -5. The time now is 07:34 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration